<ctcaps>

  <cttype id="text/x-vcard">
	<ver id="2.1"/>
    	<prop id="BEGIN"/>
		<enum>VCARD</enum>
	<prop id="END"/>
		<enum>VCARD</enum>
	<prop id="VERSION"/>
		<enum>2.1</enum>
	<prop id="N" size="60"/>
	<prop id="TEL" size="80"/>
		<occur id="7"/>
		<notruncate/>
		<param id="TYPE"/>
		<enum>WORK</enum>
		<enum>FAX</enum>
		<enum>HOME</enum>
		<enum>CELL</enum>
		<enum>CELL,HOME</enum>
		<enum>CELL,WORK</enum>
	<prop id="NOTE" size="512"/>
	<prop id="ADR" size="175"/>
		<occur id="2"/>
		<param id="TYPE"/>
		<enum>HOME</enum>
		<enum>WORK</enum>
	<prop id="EMAIL" size="128"/>
		<occur id="3"/>
		<notruncate/>
		<param id="TYPE"/>
		<enum>HOME</enum>
		<enum>WORK</enum>
	<prop id="ORG" size="30"/>
	<prop id="TITLE" size="30"/>
	<prop id="URL" size="120"/>
	<prop id="BDAY" size="8"/>
	<prop id="PHOTO" size="10000"/>
		<notruncate/>
		<param id="TYPE"/>
		<enum>JPEG</enum>
		<param id="ENCODING"/>
		<enum>BASE64</enum>
	<prop id="GEO" size="20"/>
  <prop id="X-IRMC-LUID" size="12"/>
  </cttype>

  <cttype id="text/vcard">
	<ver id="3.0"/>
    	<prop id="BEGIN"/>
		<enum>VCARD</enum>
	<prop id="END"/>
		<enum>VCARD</enum>
	<prop id="VERSION"/>
		<enum>3.0</enum>
	<prop id="N" size="60"/>
	<prop id="TEL" size="80"/>
		<occur id="7"/>
		<notruncate/>
		<param id="TYPE"/>
		<enum>WORK</enum>
		<enum>FAX</enum>
		<enum>HOME</enum>
		<enum>CELL</enum>
		<enum>CELL,HOME</enum>
		<enum>CELL,WORK</enum>
	<prop id="NOTE" size="512"/>
	<prop id="ADR" size="175"/>
		<occur id="2"/>
		<param id="TYPE"/>
		<enum>HOME</enum>
		<enum>WORK</enum>
	<prop id="EMAIL" size="128"/>
		<occur id="3"/>
		<notruncate/>
		<param id="TYPE"/>
		<enum>HOME</enum>
		<enum>WORK</enum>
	<prop id="ORG" size="30"/>
	<prop id="TITLE" size="30"/>
	<prop id="URL" size="120"/>
	<prop id="BDAY" size="8"/>
	<prop id="PHOTO" size="10000"/>
		<notruncate/>
		<param id="TYPE"/>
		<enum>JPEG</enum>
		<param id="ENCODING"/>
		<enum>BASE64</enum>
	<prop id="GEO" size="20"/>
	<prop id="X-IRMC-LUID" size="12"/>
  </cttype>

</ctcaps>